<div class="flex flex-col flex-auto w-full bg-forcewhite" style="
        background-image: url('../../assets/background.png');
        background-size: cover;
        background-repeat: no-repeat;
        height: 290px;
    ">
    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" [routerLink]="['/settings']">
            <mat-icon class="mt-6 mb-6" style="color: #0038ff">keyboard_arrow_left</mat-icon>
            <span class="mt-6 mb-6" style="color: #0038ff">Back</span>
        </div>
        <div>
            <mat-icon class="mt-6 cursor-pointer" style="color: #0038ff">help_outline</mat-icon>
        </div>
    </div>

    <div class="flex flex-col pt-6 mx-6">
        <div class="mt-2 font-Semibold-40 text-center font-141461">
            <div>Language</div>
        </div>
    </div>

    <div class="flex items-top justify-center mt-7 mx-auto w-full sm:w-auto sm:px-4 bg-card box-width"
        style="box-shadow: 0px 0px 6px #0000001a">
        <div id="language1" class="w-full max-w-lg sm:w-96 mx-auto sm:mx-0">
            {{availableLangs}}
            <!-- <mat-radio-group aria-labelledby="example-radio-group-label" class="example-radio-group">
                <mat-radio-button class="example-radio-button" *ngFor="let lang of availableLangs">
                    {{lang}}
                </mat-radio-button>
            </mat-radio-group> -->

            <!-- <ng-container *ngFor="let lang of availableLangs; trackBy: trackByFn">
                <button mat-menu-item (click)="setActiveLang(lang.id)">
                    <span class="flex items-center">
                        <ng-container *ngTemplateOutlet="flagImage; context: {$implicit: lang.id}"></ng-container>
                        <span class="ml-3">{{lang.label}}</span>
                    </span>
                </button>
            </ng-container> -->
            <!-- <div class="flex-auto p-6 sm:p-10">
                <div class="flex items-center justify-between bg-white border-2 border-blue-500 py-2 px-4 rounded-lg">
                    <label class="text-blue-500">English</label>
                    <mat-radio-button class="mat-radio-button-blue" value="english"></mat-radio-button>

                </div>
                <div
                    class="mt-4 flex items-center justify-between bg-white border-2 border-blue-500 py-2 px-4 rounded-lg">
                    <label class="text-blue-500">Bahasa Melayu</label>
                    <mat-radio-button class="mat-radio-button-blue" value="malay"></mat-radio-button>

                </div>
                <br />
                <button class="w-full mt-3 bg-gray-300 text-gray-800 hover:bg-blue-500 hover:text-white">
                    Save
                </button>
            </div> -->
        </div>
    </div>
</div>